html, body {
  overflow-x: hidden;
}
#header .content, #main .content, #footer .content, section {
    position: relative;
    margin: 0;
}
#lightcase-content{
    padding: 12px !important;
}
ol, ul, li {
    list-style: outside none none;
}
p{
    font-size: 17px !important;
}
.blue{
    background-color: #005580; 
}
.text-blue{
    color: #005580; 
}
.white{
    color: #fff;
}
.center-block {
  display: table;
  margin: auto;
}
div.navbar-menu{
    visibility: hidden;
}
div.navbar-menu-stl{
    position: absolute;
    width: 35px;
    height: 40px;
    z-index: 3;
    right: 30px;
    top:10px;
}
.nav-menu-active{
    width: 100%;
    height: 25px;
    background: url("../images/ico-menu.png") no-repeat;
}
.nav-menu-close{
    top:10px;
    left: 6px;
    background: url("../images/ico-close.png") no-repeat;
}
.nav-menu-text{
    font-size: 10px;
    text-align: center;
}
#slider_menu img{
    width: 100%;
    height: 100%;
}
#footer, #footer a{
    padding-bottom: 30px;
    color: #fff;
}
#footer h3{
    border-bottom: 1px solid #679fb9;
}
.footer-titulo{
    font-size: 22px;
}
.relative {
    position: relative;
}
.orange{
    color: #005580;   
}
.chevron-right{
    background: url("../css/images/sprite-grey-arrows.png") no-repeat scroll 0 0 transparent;
    background-position: right 0;
}

.image-head-lonely{
    max-height: 580px;
}
.image-head-lonely img{
    width: 100%;
}
.column-in-center{
    float: none;
    margin: 0 auto;
}
/* BACKGROUND SLIDESHOW */

.background-slideshow {
    height: 380px;
    margin: 0;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 10 !important;
}
.background-slideshow img {
    height: auto;
    margin: auto;
}
.center-img {
    max-width: 1024px; 
    margin: auto;
}
#nav-book{
    margin: 0;
    padding: 12px 0 12px;
}
#book-query:hover {
    background-image: url('../css/images/query_black.png');
}
#book-query p:hover{
    font-size: 16px !important;
}
#book-query{
    display: inline-block;
    height: 35px;
    position: relative;
    background: url('../css/images/query_white.png') no-repeat left center;
    background-size: 35px;
}
#book-query p{
    margin: 0 0 0 45px;
    position: relative;
    top: 50%;                      
    transform: translate(0, -50%);
    font-size: 16px;
}

.group-icons {
    background: #eee none repeat scroll 0 0;
    display: inline-block;
    padding: 20px;
    position: relative;
    margin-bottom: 20px;
}
.adv-heading{
    color: #003747;
    margin: 30px 0;
    font-size: 20px;
}
.icon-box {
    display: inline-block;
    margin: 0 5px 12px;
    height: 44px;
}
.icon-box span {
    color: #2b2b2b !important;
    font-size: 16px;
    text-align: left !important;
    padding: 12px 10px 12px 43px;
    width: auto;
}
.reservation-us-advantages{
    width: 100%;
    margin-top: 20px;
    padding-left: 25px; 
}
.reservation-us-advantages li {
    background-color: #6e6e6e;
    background-image: url("images/advantage-icons-sprite2.png");
    background-position: 2px 3px;
    background-repeat: no-repeat;
    border-radius: 4px;
    box-sizing: border-box;
    color: white; 
    float: left;
    line-height: 35px;
    margin: 0 0 10px 2%;
    padding: 5px 2% 6px 47px;
    width: 240px;
}
div.reservation-top {
    position: fixed !important;
    top: 0;
    z-index: 2000 !important;
    width: 100%;
    padding: 0;
    margin: 0;
}
.reservation-us-advantages li.direct-deal{
    background-position: 2px -129px;  
}
.reservation-us-advantages li.wifi{
    background-position: 2px -593px; 
}
.reservation-us-advantages li.book-and-safe-pay{
    background-position: 2px -396px; 
}
.reservation-us-advantages li.minibar{
    background-position: 2px -63px;  
}
.reservation-us-advantages li.wine{
    background-position: 2px 4px; 
}
.reservation-us-advantages li.coffee{
    background-position: 2px -196px;      
}
.reservation-us-advantages li.instant-confirmation{
    background-position: 2px -461px; 
}
.reservation-us-advantages li.best-price{
    background-position: 2px -262px; 
}
.reservation-us-advantages li.offers{
    background-position: 2px -328px; 
}
.reservation-us-advantages li.hotel-pay{
    background-position: 2px -659px; 
}
.reservation-us-advantages li.extra{
    background-position: 2px -526px; 
}
.lightcase-contentInner img{
    border: 4px solid #ffffff;
}
.fancy-advantages {
    color: white !important;
    font-size: 1em;
    text-align: left !important;
    width: auto;
}
.fancy-reservation{
    display: inline-block;
    border: 1px solid black;
    color: white !important;
    font-size: 13px;
    margin-top: 8px;
    padding: 8px 20px !important;
    text-shadow: 0 0;
    background-color: rgb(0, 55, 71);
}
.fancy-reservation a{
    color: white !important;
}
.fancy-reservation:hover{
    background-color: #0081c2;
}
.margin-right{
    margin-right: 20px;
}
.icons-pop{
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 38px 38px;
}
.wifi-home {
    background-image: url("images/wifi-icon.png") !important;
}
.coffee-home {
    background-image: url("images/coffee-icon.png") !important;
}
.wine-home {
    background-image: url("images/wine-icon.png") !important;
}
.ten-euros-home {
    background-image: url("images/percent-icon.png") !important;
}

.navbar >li > a:hover{ 
    color: #a9a9a9 !important;
}
.icon-box span:hover{
    border-top: 1px solid #939495;
    border-left: 2px solid #939495;
}

.page-template {
    padding: 40px 0;
}


/*        GENERAL PARA CONTENIDOS          */
section p {
    color: #39393a;
    font-size: 0.9em;
    line-height: normal;
}

.colelem {
    clear: both;
    display: inline;
    float: left;
}
.p2{
    margin-bottom: 4px;
    font-size: 15px;
    font-weight: 600;
}

.grp {
    display: inline;
    float: left;
}

.seccion-line{
    padding-top: 75px;
    padding-bottom: 75px;
}
.Heading2{
    color: #3d59a2;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px solid #3d59a2;
    width: 80%;
}
.h-pad{
    margin: 40px 0 25px;
}
/*---------------------------------HOTEL-----------------------------------------*/
#adward{
    padding: 30px 0;
}

#adward h3{
    margin-bottom: 15px;
}

#adward img {
    margin: 15px 0;

}

#mini-adwards > div {
    margin-bottom: 10px;
}
#mini-adwards img {
    margin: 0 12px;
} 


/*----------------------------- columna izquierda --------------------------------*/
.hotel-awards{
    margin:25px auto;
    max-width: 760px;
}
.hotel-awards > div{
    margin: 0 12px;
    float: left;
}
.widgetGrade{
    font-size: 16px!important;
}
#widgetContainerBox > div{
    margin:0 14px!important
}
#sobre_logo_img{
    width: 60px;
    height: 45px; 
    background-image: url('../css/images/sobre.png') ;
}
#sobre_logo_img a{
    vertical-align: bottom;
}
#sobre_logo_img:hover{
    background-image: url('../css/images/sobre_naranja.png');
}
#logo_sat{
    margin-bottom: 30px;
}

#logo_mail,#logo_sat,#logo_phone{
    width: 100%;
    height: 98px;
    background-color: #f3f3f3;
    margin-bottom: 10px;
}
#logo_mail > div,#logo_sat > div,#logo_phone > div{
    margin: 5px;
}
#hotel-info{
    margin-top: 35px;
    margin-bottom: 40px;
    width: 240px;
}
#iconos-tripadvisor{
    margin-top: 20px;
}
/*---------------------------------------------------------------------------*/
/*-----------------------ROOMS AND RATES  -----------------------------------*/
#intro-rooms h3{
    margin: 35px 0 20px;
}
.list-rop {
    min-width: 300px;
    position: relative;
    color: #6e6e6e;
    margin-bottom: 0;
    padding: 0;
}
.list-rop li {
    padding: 4px 0;
}

.list-rop li:before {
    display: inline-block;
    content: "·";
    margin-right: 5px;
}
.img-pad{
    padding: 10px;
}
.rooms-h3{
    margin-top: 8px;
    margin-bottom: 22px;
}

.hotel-mail:hover{
    font-weight: bold; 
}
/* SLIDESHOW */

.images-slideshow{
    height: 100% !important;
    position: relative;
    width: 100% !important;
}

.images-slideshow .cycle-prev, .images-slideshow .cycle-next {
    background: url("../css/images/sprite-grey-arrows.png") no-repeat scroll 0 0 transparent;
}

.images-slideshow .cycle-prev {
    background-position: 0 0 !important;
}
.hand{
    cursor: pointer; cursor: hand;
}
.images-slideshow .cycle-prev, .images-slideshow .cycle-next {
    cursor: pointer; cursor: hand;
    background-position: right 0;
    position: absolute;
    top: 45%;
    z-index: 101;
    display: block;
    opacity: 0.8;
    text-indent: -99999px;
    width: 50px;
    height: 50px;
}

.images-slideshow .cycle-prev:hover, .images-slideshow .cycle-next:hover {
    opacity: 1;
}

.images-slideshow .cycle-prev {
    left: 25px;
}

.images-slideshow .cycle-next {
    right: 25px;
}
.images-slideshow .slideshowcycle-slideshow {
    height: 399px !important;
}

/*---------------------------------------------------------------------------*/
/*----------------------------- resurces contents--------------------------------*/
.info-h{
    margin: 0 0 20px;
}
.info-divs{
    text-align: justify;
    font-size: 16px;
    margin: 30px 0;
    padding:0 100px;
}
/*---------------------------------------------------------------------------*/
/*---------------------------    locations   --------------------------------*/
#location-map a{
    color:#3d59a2;
    font-size: 16px;
    text-align: center;
}
#location-map div{   
    margin: 10px auto;
    width: 200px;
}
#location-map a:hover{
    color:#1F6477;
    font-weight: bold;
}
#location-map a:after{
    clear: both;
}
div#location1{
    margin: 10px 0 38px;
    font-size: 16px;
}
table#tb-drive-times td{
    font-size: 16px;
}
/*---------------------------------------------------------------------------*/
/*---------------------------  useful-info ----------------------------------*/

#tb-drive-times td{
    font-size: 13px;
    line-height: 1.2;
    padding: 3px 0;
    vertical-align: top;
}
#tb-drive-times{
    max-width:400px; 
    width:100%;    
}

#tb-drive-times tr:nth-child(even){
    background-color: #f0f0f0;
}

/*---------------------------  reservation  ------------------------------*/


/*--------------------------- general --------------------------------*/
.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 200px;
    right: 10px;
    z-index: 100;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #005580 url("../css/images/cd-top-arrow.svg") no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}
.grey {
    background: #f0f0f0 none repeat scroll 0 0;
}
.align-center {
    text-align: center;
}


a:active
{
    color: #939495;
    text-decoration: none;
}

a.nontext /* used to override default properties of 'a' tag */
{
    color: black;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
}

@media (min-width: 768px) and (max-width: 979px) /* and (orientation : portrait) */ {
    #TA_selfserveprop353 div {
        max-width: 186px;
    }
    .footer-titulo{
        font-size: 20px;
    }

    ul.navbar{
        padding-left: 0;
    }
    ul.navbar li a {
        font-size: 10.4px !important;
    }
    div#logo{
        padding-right: 0 !important;
    }
}

@media (min-width: 979px) and (max-width: 1200px) /* and (orientation : portrait) */ {
    ul.navbar li a {
        font-size: 13px !important;
    }
}

@media (max-width: 979px){
    .mb{
        margin-bottom: 35px;
    }
}
@media (min-width: 979px){
        #adw-content{
        width: 700px; 
        margin: 0 auto;
    }
}

@media (min-width: 1200px){
    .reservation-us-advantages{
        max-width: 560px;
    }
}
@media (max-width: 1200px){
    .reservation-us-advantages{
        max-width: 360px;
    }

}
@media (min-width: 768px){
    #nav{
        display:block !important;
        position: absolute;
        bottom: 0;
        right: 0;
    }
    div#responsive-menu{
        display: none;
    }
    ul.navbar {
        padding-left: 25px;
        display: block;
        text-align: left;
        bottom: 15px;
    }
    ul.navbar li {
        display: inline-block;
        margin-left: 1%;
        position: relative;
    }
    ul.navbar li a {
        display: block;
        padding: .1em;
        color: #fff;
        font-family: "Lato", Helvetica, Arial, Lucida, sans-serif;
        font-size: 15px;
        text-decoration: none;
    }
    .fancy-reservation{
        float: left !important;
    }
}
@media (max-width: 767px){
    #logo{
        width: 230px;
    }
    #nav{
        display: none;
    }
    div#responsive-menu{
        height: 64px;

    }
    div.navbar-menu{
        visibility: visible;
    }
    #nav{
        text-align: center;
        position: fixed;
        background-color: #FFF;
        z-index: 101;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
    }
    ul.navbar {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;

    }
    ul.navbar li a {
        display: block;
        color: #005580;
        text-align: center;
        font-size: 22px;
        padding: 14px 16px;
        text-decoration: none;
    }
    .cd-top {
        width: 30px;
        height: 30px;
    }
    .fancy-reservation{
        font-size: 12px;
    }
    #iframe-reservartion{
        width: 200px !important;
    }
}
